<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 2016-09-23 22:48:02 -->
<GameData>

	<!-- localization -->
	<Language_en_US>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE">
			<Text>Hermitage [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE]+50% [ICON_CULTURE] Culture in this City. [NEWLINE][NEWLINE]Must have built an Opera House in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]Hermitage [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]+50% [ICON_CULTURE] Culture in this City. [NEWLINE][NEWLINE]Must have built an Opera House in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_DE_DE>
	<Language_PL_PL>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]Hermitage [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]+50% [ICON_CULTURE] Culture in this City. [NEWLINE][NEWLINE]Must have built an Opera House in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_PL_PL>
	<Language_RU_RU>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]Hermitage [COLOR_CYAN]*[ENDCOLOR]</Text>
			<Gender>neuter:the</Gender>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HERMITAGE_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HERMITAGE_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]+50% [ICON_CULTURE] Culture in this City. [NEWLINE][NEWLINE]Must have built an Opera House in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_RU_RU>

</GameData>